﻿.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}
#press{padding:50px 21%}
.text1{float:left;font-size:16px;padding:50px 26.32%;text-align:center;width:100%}
.text1 .title{color:#3f5364;float:left;font-family:dincomp-boldregular;font-size:48px;margin-bottom:20px;text-align:center;width:100%}
.text1 .description{float:left;font-size:16px;margin-bottom:90px;text-align:center;width:100%}
.text1 .description2{float:left;font-size:16px;width:100%}
.text1 .logos{list-style:outside none none;margin:0 auto 100px;max-width:480px;padding:0;width:75%}
.text1 .logos li{float:left;margin-bottom:4%;margin-right:4%}
.text1 .logos li.small{width:46%}
.text1 .logos li.big{width:96%}
.text1 .logos li img{max-width:100%}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-size:0.9em;letter-spacing:.05em;line-height:1.6em;padding-top:0.5em;}
.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description.hasbg{margin-top:0.4em;padding:10px 15px;line-height:1.6em;background-color:rgba(0,0,0,0.5);text-shadow:none;}
.feature-description,.view-display-id-feature_stories_slideshow .field-name-field-overlay-text .feature-description{font-family:'Roboto';text-shadow:rgba(0,0,0,0.5) 2px 2px 0,rgba(0,0,0,0.9) 1px 1px 0;}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
#top-bar #nav-wrapper .menu li.menu-item-has-children a:after{margin-right:0}
.icons-set__item__description{line-height:1.6em;color:#9a9a9a;}




.textitem,
#text_1,
#text_2,
#text_3,
#text_4,
#text_5 {
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-5{width:41.66666667%}

.main-navigation ul.nav-menu.toggled-on,
.menu-toggle {
	display: inline-block;
}



#eut-header .eut-horizontal-menu.eut-arrow ul.eut-menu .megamenu ul .menu-item-has-children a:after,
#eut-header .eut-horizontal-menu.eut-arrow-not-first-level ul.eut-menu .megamenu ul .menu-item-has-children a:after {
	display: none;
}


.eut-toggle-menu ul.eut-menu li.menu-item-has-children a {
	padding-right: 40px;
}


.eut-toggle-menu .eut-main-menu.eut-align-center li.menu-item-has-children a {
	padding-left: 20px;
	padding-right: 20px;
}


.card__tag {
  height: 8px;
  width: 25%;
  background: #000;
}
.fusion-menu-item-button .menu-text{border-color:#fff;}
.fusion-menu-item-button:hover .menu-text{border-color:#fff;}

		p#copyright { float: none; text-align: center; padding-top: 25px; }

.footer-widget, p#copyright, .footer-widget a { color: #9cacb6; }


#menu li:first-of-type a {
	margin-top : 20px;
}


#menu a {
	display   : block;
	font-size : 16px;
	padding   : 5px 0;
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-4{-webkit-box-flex:0;flex:0 0 33.333333%;max-width:33.333333%}
.link .link__arrow .link__arrow-angle{position:absolute;display:block;width:11px;height:11px;border-top:2px solid #2A363B;border-right:2px solid #2A363B;right:0;top:calc(50%);-ms-transform:translateY(-50%) rotate(45deg);transform:translateY(-50%) rotate(45deg)}


a.highlight {
  position: relative;
  text-decoration: none; }

  a.highlight::after {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
    transform-origin: center right;
    transform: scaleX(0);
    background-color: white;
    z-index: -1; }

  a.highlight span {
    color: white; }

  a.highlight:hover {
    color: #26241e !important; }

    a.highlight:hover span {
      color: #26241e; }

    a.highlight:hover::after {
      transform-origin: center left;
      transform: scaleX(1);
      z-index: -1; }


#ajax-loading-screen {
	background-color: #fff;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000000000;
}


body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"], body[data-ajax-transitions="true"] #ajax-loading-screen[data-method="standard"] .loading-icon {
	display: block;
	opacity: 1;
}


#ajax-loading-screen .loading-icon {
	background-repeat:no-repeat;
	background-position: center center;
	display: block;
	position: absolute;
	opacity: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.et_pb_blog_0 .et_pb_post .entry-title a{text-transform:uppercase!important;color:#b8d400!important}



body h1,
body h2,
body h3,
body h4,
body h5,
body h6,
body .main-navigation a,
body .font-family-1,
body .site-description,
body .trending-posts-line,
body .widget-title,
body .em-widget-subtitle,
body .grid-item-metadata .item-metadata,
body .af-navcontrols .slide-count,
body .figure-categories .cat-links,
body .nav-links a {
font-family: 'Bitter';
}

 .ttr_header_logo 
{
background-repeat: no-repeat;
transform:rotate(0deg);
-moz-transform:rotate(0deg);
-webkit-transform:rotate(0deg);
-o-transform:rotate(0deg);
top: 0px;
bottom:auto;
left:-0.1%;
margin:0;
height:85px;
width:85px;
display:block;
position:absolute;
border:0 none;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}
.product-gallery img.lazy-load,.product-small img.lazy-load,.product-small img[data-lazy-srcset]:not(.lazyloaded){background-color:rgba(68,96,132,0.1);padding-top:100%}


#footer {
  margin: 0 auto;
  color: #000;
  font-size: 70%;
  text-align: center;
  padding-top: 16px;
}

#footer a {
  color: #000;
}

#footer a:hover, #footer a:focus, #footer a:active {
   color: #000;
}

#subfooter a:hover, #footer a:focus, #footer a:active {
   color: #ccc;
}


#article .article-authors p,#article .aff, #article .history, #article .kword p{font:inherit;}

.article-authors .author[data-url]:hover{color:#3E73A5; }


.article-authors .btn{margin:0}

.article-authors a:hover{text-decoration:none;}
.sd-content ul li.share-facebook div.option.option-smart-off a:before,.sd-social-icon .sd-content ul li.share-facebook a:before,.sd-social-icon-text .sd-content li.share-facebook a:before,.sd-social-text .sd-content ul li.share-facebook a:before{content:'\f204'}
.sd-social-icon .sd-content ul li[class*=share-].share-facebook a.sd-button{background:#3b5998;color:#fff!important}


.post-image-content {
	position: relative;
	z-index: 2;
}


.small-image-blog .post-image-content .posted-on {
	max-width: 72px;
	padding: 5px;
}


.small-image-blog .post-image-content .entry-meta .posted-on a {
	font-size: 12px;
	line-height: 18px;
}
.fa-stack{position:relative;display:inline-block;width:2em;height:2em;line-height:2em;vertical-align:middle}
.fa-stack-1x,.fa-stack-2x{position:absolute;left:0;width:100%;text-align:center}
.fa-stack-1x{line-height:inherit}
.fa-stack-2x{font-size:2em}
.fa-stack-overflow:before{content:"\f16c"}
.fa-stack-exchange:before{content:"\f18d"}
div#preheader-first-region{padding:20px 0;}
#precontent-second-region,#content-inner,#prefooter,#header-inner,#precontent-third-region,#preheader-first-region .wrapper_nav,#preheader-first-region .region-preheader-first,div#block-views-playlists-block .inner.tb-terminal,div#block-views-homepage-releases-reskin-block{margin:0 20px;}
#preheader-first-region .region-preheader-first{max-width:100%;}
#preheader-first-region .wrapper_nav{margin:0 auto;display:inline-block;vertical-align:middle;width:65.7%;}
.node-type-artist #preheader-first-region{border-bottom:1px solid #cccccc;}


#footer .menu-item-18{ border-left:0 !important;}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
.widget .widget-search .search-submit{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;word-wrap:normal!important}
.storefront-handheld-footer-bar ul li.search .site-search{position:absolute;bottom:-2em;left:0;right:0;-webkit-transition:all,ease,.2s;transition:all,ease,.2s;padding:1em;z-index:1;display:block}
.storefront-handheld-footer-bar ul li.search.active .site-search{bottom:100%}
.storefront-handheld-footer-bar ul li.search .site-search,.storefront-handheld-footer-bar ul li.search .widget,.storefront-handheld-footer-bar ul li.search form{margin-bottom:0}

.h1-home{ font-size:45px; padding-top:5px; padding-bottom:5px   }

.mm-toggle-wrap {
	color: white;
	width: 40px;
	height: 40px;
	background: #1f9f56;
	line-height: 1;
	overflow: hidden
}

.mm-toggle {
	cursor: pointer;
	font-size: 20px;
	display: none;
	padding: 10px 10px;
	width: auto;
	float: left;
	background: #ff6e1f;
	height: 40px
}

.mm-toggle .mm-label {
	margin-left: 3px
}


.icon-search:before {
  content: "\e903"; }


.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}


.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}


.navbar-default .navbar-toggle .icon-bar {
  background-color: #cccccc;
}


.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #ffffff;
}

.navbar .btn-navbar .icon-bar{display:block;width:18px;height:2px;background-color:#f5f5f5;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);-moz-box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);box-shadow:0 1px 0 rgba(0, 0, 0, 0.25);}

.btn-navbar .icon-bar+.icon-bar{margin-top:3px;}

  .btn.btn-navbar .icon-bar { background-color: white !important; margin-top: 5px; width: 22px; }


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}

	.menu-main{
		width: 500px;
		margin: auto;
	}


.homepage_cta_blocks_wrap .homepage_cta_block_wrap .homepage_cta_block .block_title {font-size:26px;color:#425a75;font-weight:400;line-height:1.2;margin:0px;margin-bottom:6px;display:block;}
.pagination {border:1px solid #E1E1E1;clear:both;overflow:hidden;padding:3%;float:left;margin-bottom:20px;width:93.8%;background:#FFFFFF;}
.pagination ul {list-style:none;margin:0;float:left;}
.pagination ul li { float:left }
.currenttext, .pagination a:hover {color:#f1f1f1 !important;margin:4px;display:inline-block;float:left;line-height:1em;text-decoration:none;padding:4px 8px;border:1px solid #888888;background-color:#999999;}
.pagination a, .pagination2 {margin:4px;display:inline-block;float:left;line-height:1em;text-decoration:none;color:#777777;padding:4px 8px;border:1px solid #e1e1e1;background-color:#FFFFFF;}
.pagination a:hover { color:#FFFFFF }
.nav-previous a, .nav-next a, .header-button, .sub-menu, #commentform input#submit, #tabber ul.tabs li, .mts-subscribe input[type="submit"], .pagination a {background-color:#2a2a2a;color:#fff;}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-bottom{bottom:0}


    .responsive-menu-accessible .responsive-menu-box {
        display: inline-block;
        vertical-align: middle;
    }


    .responsive-menu-box {
        width: 25px;
        height: 19px;
        display: inline-block;
        position: relative;
    }

    
    button#responsive-menu-button .responsive-menu-box {
        color: #ffffff;
    }


    .responsive-menu-open button#responsive-menu-button .responsive-menu-box {
        color: #ffffff;
    }



body.home.blog .vision-row {
    padding-top: 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-4{width:33.33333333%}
.site-nav .menu__title{font-size:24px;font-size:1.7142857143rem;color:#fff;margin:0 0 10px;line-height:1.2}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}
.float-left{float:left!important}

.header-bx {position: relative;}

.header-bx.mw-nav-show {background: rgba(0,0,0,.93);}

.header-bx,.logo,.nav-ul li a,.r-tel,.sc-btn,.mw-nav-icon,.mw-nav-bx,.nav-sub,.nav-sub-link em,.all-case-ul li a,.apply-form input,.apply-form select,.apply-form textarea,.news-title a,.f-link-ul li a,.ft-link-list p a,.ft-gz span img,.pro-aHref a,.vp_product_bx,.vp_product_bx .pro-svg h2 span,.path-pro-svg-1,.path-pro-svg-3,#nt-g-txt,#s-g-txt,#ply-qypx,#p-edu-th,#pt-pk-th,#fzClass-polygon,#videoYunPath,#zhSchool-path {transition: .3s;-webkit-transition: .3s;}

.header-bx.header-bx-collapse, .header-bx.nav-sub-show {background: #fff;position: fixed;}

.header-bx-collapse.nav-sub-show .nav-sub {top: 67px;}

.nav-ul .nav-sub-link a,.header-bx-collapse .nav-ul .nav-sub-link a {line-height: inherit;opacity: .6;filter: alpha(opacity=60);}



.ic_head_fixed .header-bx {position: relative;}


.paginate ul,
.ui-helper-reset,
.ui-menu,
.ui-tabs .ui-tabs-nav li,
ul.bxslider {
    list-style: none
}


.bxslider {
    margin: 0;
    padding: 0
}

  .main-navigation .menu-item-has-children {
    position: relative; }

.circle-title h3            { color: #000; }

.side-social {padding: 20px 15px;}

.side-social ul{list-style-type:none;margin:0;padding:0}

.side-social ul li{display:inline-block;margin:0 12px}

.side-social ul li a{color:#000;font-size:26px}

.side-social ul li a:hover,.side-social ul li a:active,.side-social ul li a:focus{color:#59b67c;text-decoration:none;outline:none}
